FSTRACE_HELP(8)

NAME
fstrace_help - Displays help for fstrace commands

SYNOPSIS
fstrace help [-topic <help string>+] [-help]

fstrace h [-t <help string>+] [-h]

DESCRIPTION
The fstrace help command displays the complete online help entry (short description and syntax statement) for each command operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every fstrace command.

To list every fstrace command whose name or short description includes a specified keyword, use the fstrace apropos command.

OPTIONS

-topic <help string>+
    Indicates each command for which to display the complete online help entry. Omit the fstrace part of the command name, providing only the operation code (for example, specify clear, not fstrace clear). If this argument is omitted, the output briefly describes every fstrace command.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The online help entry for each fstrace command consists of two or three lines:

•   The first line names the command and briefly describes its function.

•   The second line lists aliases for the command, if any.

•   The final line, which begins with the string "Usage", lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

EXAMPLES
The following command displays the online help entry for the fstrace setset command:

   % fstrace help -topic setset
   fstrace setset: set state of event sets
   Usage: fstrace setset [-set <set_name>+] [-active] [-inactive]
   [-dormant] [-help]

PRIVILEGE REQUIRED
None

SEE ALSO
fstrace(8), fstrace_apropos(8)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.